Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 13:50:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6310615420 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564915193            05:38 PM, 25th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:41 PM, 25th May                     hi                    hai           05:43 PM, 25th May                     hi                    i have rcvd message yesterday & today for my order from Zagil           05:44 PM, 25th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966564915193           05:44 PM, 25th May                     hi                    yes           05:45 PM, 25th May                   Sohaib                   We have checked and it appears that the following order number: (6310615420) was placed on (May 23, 2021). Please note the delivery time frame is 4-6 business days.           05:45 PM, 25th May                     hi                    no body call me for making the delivery           05:46 PM, 25th May                     hi                    from zagil i rcvd msg ...saying the delivery person and mobile. i send my location both the days but still no body contact me           05:47 PM, 25th May                   Sohaib                   Kindly note that they will contact you on the following  contact number very soon to arrange delivery  966564915193           05:47 PM, 25th May                   Sohaib                   Is there anything else I can help you with?           05:48 PM, 25th May                     hi                    no thanks           05:49 PM, 25th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2622793